@Olya96

Может кто-то подсказать, что делать в данной ситуации с gulp?

Столкнулаь с данной проблемой
gulp-sass 5 does not have a default Sass compiler; please set one yourself.
  • Вопрос задан
  • 118 просмотров
Пригласить эксперта
Ответы на вопрос 1
delphinpro
@delphinpro
frontend developer
Ясно же написано – компилятора по умолчанию больше нет. Нужно явно его устанавливать. Сейчас есть две основных реализации – libsass и dartsass. Первый быстрый, второй официальный и наиболее актуальный.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы